<?xml version="1.0" encoding="utf-8"?>
<CardDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="A3D97A99-BAED-46FC-84BA-258DAF34227D" Alias="MonitorWWF" Version="15" LibraryID="88D853C0-0125-4D16-AD11-607F0DDEDBA4" ProgID="clsid:{0BD66595-4DDD-416C-81C0-EBC4AFFDE76C}" Dictionary="true" NonSearchable="true" NonCreatable="true" NonDeletable="true" IconFile="" NoLockOnOpen="true" AlwaysRead="true" SimpleSecurity="true" NonReplicable="true" NonArchivable="true">
	<Name>
		<LocalizedString Language="en">WWF process instances monitor</LocalizedString>
		<LocalizedString Language="ru">Монитор экземпляров процессов WWF</LocalizedString>
	</Name>
	<Sections>
		<Section Alias="MainInfo" Type="struct" ID="0DDCC2B2-818E-4BF7-9DAD-C0ACACE5777B" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="en">Main info</LocalizedString>
				<LocalizedString Language="ru">Основная информация</LocalizedString>
			</Name>
			<Field Alias="ShowActive" ID="BD3252DC-C46C-4794-837E-EB7ACAE6FB87" Type="bool" UserDependent="true" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Show active instances</LocalizedString>
					<LocalizedString Language="ru">Показывать активные экземпляры</LocalizedString>
				</Name>
			</Field>
			<Field Alias="ShowFailed" ID="C73F97AD-491C-41F5-9F77-91473D1232F3" Type="bool" UserDependent="true" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Show failed instances</LocalizedString>
					<LocalizedString Language="ru">Показывать экземпляры, завершенные по ошибке</LocalizedString>
				</Name>
			</Field>
			<Field Alias="ShowPaused" ID="3ECD2E40-DCCD-4BC2-B389-F144C93C49D1" Type="bool" UserDependent="true" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Show paused instances</LocalizedString>
					<LocalizedString Language="ru">Показывать приостановленные экземпляры</LocalizedString>
				</Name>
			</Field>
			<Field Alias="ShowReady" ID="72FB38CD-2FA2-493C-B800-33280AA8AEB1" Type="bool" UserDependent="true" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Show ready instances</LocalizedString>
					<LocalizedString Language="ru">Показывать готовые к исполнению экземпляры</LocalizedString>
				</Name>
			</Field>
			<Field Alias="ShowCompleted" ID="C52C2942-2F73-4896-A24E-0BB0AE0F278C" Type="bool" UserDependent="true" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Show completed instances</LocalizedString>
					<LocalizedString Language="ru">Показывать завершенные экземпляры</LocalizedString>
				</Name>
			</Field>
			<Field Alias="ShowStopped" ID="885FC4CC-1045-4C58-B4AC-A0DACB142D64" Type="bool" UserDependent="true" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Show stopped instances</LocalizedString>
					<LocalizedString Language="ru">Показывать остановленные экземпляры</LocalizedString>
				</Name>
			</Field>
			<Field Alias="RefreshPeriod" ID="1F9F3FB0-1BB6-4445-8CBB-B0756B649D8A" Type="int" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Refresh period</LocalizedString>
					<LocalizedString Language="ru">Период обновления</LocalizedString>
				</Name>
			</Field>
			<DisplayFields />
		</Section>
	</Sections>
</CardDefinition>